# Generated by Django 3.1 on 2020-12-22 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('conf', '0006_auto_20201025_1534'),
    ]

    operations = [
        migrations.AddField(
            model_name='associationlegalproperties',
            name='data_retention',
            field=models.PositiveSmallIntegerField(default=36, verbose_name='durée de conservation des données en mois'),
        ),
    ]
